Sage Input Validation Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1092322 漏洞类型 Input Validation Error
发布时间 2006-09-08 更新时间 2006-11-22
CVE编号 CVE-2006-4711

CVE-2006-4712
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/19928
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Sage Sage 1.3.6